# Generated by Django 2.0.5 on 2018-09-14 06:53

from django.db import migrations

def call_command_to_sync_cw_data(apps, schema_editor):
    from django.core.management import call_command

    call_command("sync_cw_data")


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0016_auto_20180911_1032'),
    ]

    operations = [
        # migrations.RunPython(
        #     call_command_to_sync_cw_data,
        # )
    ]

